.graybutton {
	background: url(../images/buttons/gray_left.png) no-repeat;
	position: relative;
	color: #333;
	height: 34px;
	padding: 9px 13px 10px 22px;
	font-weight: bold;
	margin-right: 20px;
}
.graybutton span {
	background: url(../images/buttons/gray_right.png) no-repeat;
	position: absolute;
	right: -10px;
	top: 0;
	width: 10px;
	height: 34px;
}
.graybutton:hover {
	color: #666;
}
.bluebutton {
	background: url(../images/buttons/blue_left.png) no-repeat;
	position: relative;
	color: #fff;
	height: 34px;
	padding: 9px 13px 10px 22px;
	font-weight: bold;
	margin-right: 20px;
}
.bluebutton span {
	background: url(../images/buttons/blue_right.png) no-repeat;
	position: absolute;
	right: -10px;
	top: 0;
	width: 10px;
	height: 34px;
}
.bluebutton:hover {
	color: #ccc;
}
.darkbutton {
	background: url(../images/buttons/dark_left.png) no-repeat;
	position: relative;
	color: #fff;
	height: 34px;
	padding: 9px 13px 10px 22px;
	font-weight: bold;
	margin-right: 20px;
}
.darkbutton span {
	background: url(../images/buttons/dark_right.png) no-repeat;
	position: absolute;
	right: -10px;
	top: 0;
	width: 10px;
	height: 34px;
}
.darkbutton:hover {
	color: #ccc;
}
